QGIS Application - Bug report #11611
Hovering text for Icons overruns box edges, when font size is changed
2014-11-1001:02 PM - jr

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.6.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 19867
Description

Using QGIS 2.6, | increased the font size:
(Settings-->Options-->General-->FontSize) to 11

However, the hovering text for Icons does not allow for increasing the size of its box, and therefore the hover text.

Some accommodation should be allowed for increasing this size.

Also, note:

| am on a Win8 device, and from time to time, | adjust the underlying system font size, (accessed in ControlPanel, for its various
constituents) to accommodate my aging eyes. In other applications, this does not present a problem. Currently, | notice that the QGIS
FontSize setting, down (back down...?) to 8 or 9 allows sufficient space for the hover text (1 don't recall what the default setting for QGIS

was. | did not notice this bug until | changed the QGIS font.

| assume, therefore, that the bug fix whould be aware of both the underlying system's forced sizing, and the changes encountered by the
QGIS change.

I noticed this bug the CleanLook application style, and also the default Plastique

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-04-27 1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

